body, td, p { 
      color: #CE9DFF; 
      font-weight: normal; 
      font-size: 12px; 
      font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; 
       
} 

a { color : #FFBF00; }

b { font-weight : bold; }

h1 { font-size: 16px; }

h2 { font-size: 14px; }

.black { color: #000000 }

.dark { color: #CE9DFF; 
        background-color: #000000 }

.white { color: #FFFFFF }

.title  { font-weight: bold; font-size: 13px }